.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-54d13647-9ae2-de4f-6a97-d1534e04f4f8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-54d13647-9ae2-de4f-6a97-d1534e04f4f8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-302c27a2-e742-7c50-16d6-5b4c7b915021 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-302c27a2-e742-7c50-16d6-5b4c7b915021) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c811f79d-8d04-a748-9eda-fa78aeb33936 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c811f79d-8d04-a748-9eda-fa78aeb33936) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-970f55b0-917a-b3e7-1c07-e3af0310687c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-970f55b0-917a-b3e7-1c07-e3af0310687c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
